/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Bold/Arrows.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-bold'],
  {
    0x2190: [451,-55,977,68,909],      // LEFTWARDS ARROW
    0x2191: [676,170,584,94,490],      // UPWARDS ARROW
    0x2192: [451,-55,977,68,909],      // RIGHTWARDS ARROW
    0x2193: [676,170,584,94,490],      // DOWNWARDS ARROW
    0x2194: [451,-55,977,30,948],      // LEFT RIGHT ARROW
    0x2195: [736,230,584,94,490],      // UP DOWN ARROW
    0x2196: [676,170,977,68,911],      // NORTH WEST ARROW
    0x2197: [676,170,977,68,911],      // NORTH EAST ARROW
    0x2198: [676,170,977,68,911],      // SOUTH EAST ARROW
    0x2199: [676,170,977,68,911],      // SOUTH WEST ARROW
    0x219A: [451,-55,977,68,909],      // LEFTWARDS ARROW WITH STROKE
    0x219B: [451,-55,977,68,909],      // RIGHTWARDS ARROW WITH STROKE
    0x219C: [462,-72,956,66,890],      // LEFTWARDS WAVE ARROW
    0x219D: [462,-72,956,66,890],      // RIGHTWARDS WAVE ARROW
    0x219E: [451,-55,977,68,909],      // LEFTWARDS TWO HEADED ARROW
    0x219F: [676,165,568,86,482],      // UPWARDS TWO HEADED ARROW
    0x21A0: [451,-55,977,68,909],      // RIGHTWARDS TWO HEADED ARROW
    0x21A1: [676,165,568,86,482],      // DOWNWARDS TWO HEADED ARROW
    0x21A2: [451,-55,977,68,909],      // LEFTWARDS ARROW WITH TAIL
    0x21A3: [451,-55,977,68,909],      // RIGHTWARDS ARROW WITH TAIL
    0x21A4: [451,-55,977,68,909],      // LEFTWARDS ARROW FROM BAR
    0x21A5: [676,165,584,94,490],      // UPWARDS ARROW FROM BAR
    0x21A6: [451,-55,977,68,909],      // RIGHTWARDS ARROW FROM BAR
    0x21A7: [676,165,584,94,490],      // DOWNWARDS ARROW FROM BAR
    0x21A8: [732,196,584,94,490],      // UP DOWN ARROW WITH BASE
    0x21A9: [539,-55,966,66,900],      // LEFTWARDS ARROW WITH HOOK
    0x21AA: [539,-55,966,66,900],      // RIGHTWARDS ARROW WITH HOOK
    0x21AB: [540,6,966,66,900],        // LEFTWARDS ARROW WITH LOOP
    0x21AC: [540,6,966,66,900],        // RIGHTWARDS ARROW WITH LOOP
    0x21AD: [451,-55,1297,55,1242],    // LEFT RIGHT WAVE ARROW
    0x21AE: [451,-55,977,30,948],      // LEFT RIGHT ARROW WITH STROKE
    0x21AF: [683,154,562,68,494],      // DOWNWARDS ZIGZAG ARROW
    0x21B0: [686,170,584,45,503],      // UPWARDS ARROW WITH TIP LEFTWARDS
    0x21B1: [686,170,584,81,539],      // UPWARDS ARROW WITH TIP RIGHTWARDS
    0x21B2: [686,170,584,45,503],      // DOWNWARDS ARROW WITH TIP LEFTWARDS
    0x21B3: [686,170,584,81,539],      // DOWNWARDS ARROW WITH TIP RIGHTWARDS
    0x21B4: [686,162,960,66,894],      // RIGHTWARDS ARROW WITH CORNER DOWNWARDS
    0x21B5: [686,171,960,56,904],      // DOWNWARDS ARROW WITH CORNER LEFTWARDS
    0x21B6: [524,0,971,66,905],        // ANTICLOCKWISE TOP SEMICIRCLE ARROW
    0x21B7: [524,0,971,66,905],        // CLOCKWISE TOP SEMICIRCLE ARROW
    0x21B8: [768,170,977,68,911],      // NORTH WEST ARROW TO LONG BAR
    0x21B9: [618,114,977,68,909],      // LEFTWARDS ARROW TO BAR OVER RIGHTWARDS ARROW TO BAR
    0x21BA: [693,127,974,105,869],     // ANTICLOCKWISE OPEN CIRCLE ARROW
    0x21BB: [693,127,974,105,869],     // CLOCKWISE OPEN CIRCLE ARROW
    0x21BC: [501,-209,977,66,910],     // LEFTWARDS HARPOON WITH BARB UPWARDS
    0x21BD: [297,-5,977,65,909],       // LEFTWARDS HARPOON WITH BARB DOWNWARDS
    0x21BE: [694,162,552,239,481],     // UPWARDS HARPOON WITH BARB RIGHTWARDS
    0x21BF: [694,162,352,71,313],      // UPWARDS HARPOON WITH BARB LEFTWARDS
    0x21C0: [501,-209,977,66,910],     // RIGHTWARDS HARPOON WITH BARB UPWARDS
    0x21C1: [297,-5,977,66,910],       // RIGHTWARDS HARPOON WITH BARB DOWNWARDS
    0x21C2: [694,162,552,239,481],     // DOWNWARDS HARPOON WITH BARB RIGHTWARDS
    0x21C3: [694,162,552,71,313],      // DOWNWARDS HARPOON WITH BARB LEFTWARDS
    0x21C4: [618,114,977,68,909],      // RIGHTWARDS ARROW OVER LEFTWARDS ARROW
    0x21C5: [676,165,864,66,798],      // UPWARDS ARROW LEFTWARDS OF DOWNWARDS ARROW
    0x21C6: [618,114,977,68,909],      // LEFTWARDS ARROW OVER RIGHTWARDS ARROW
    0x21C7: [618,114,977,68,909],      // LEFTWARDS PAIRED ARROWS
    0x21C8: [676,165,864,66,798],      // UPWARDS PAIRED ARROWS
    0x21C9: [618,114,977,68,909],      // RIGHTWARDS PAIRED ARROWS
    0x21CA: [676,165,864,66,798],      // DOWNWARDS PAIRED ARROWS
    0x21CB: [571,21,977,66,910],       // LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON
    0x21CC: [571,21,977,66,910],       // RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
    0x21CD: [570,64,977,68,909],       // LEFTWARDS DOUBLE ARROW WITH STROKE
    0x21CE: [570,64,1240,50,1190],     // LEFT RIGHT DOUBLE ARROW WITH STROKE
    0x21CF: [570,64,977,68,909],       // RIGHTWARDS DOUBLE ARROW WITH STROKE
    0x21D0: [570,64,977,68,909],       // LEFTWARDS DOUBLE ARROW
    0x21D1: [676,170,714,40,674],      // UPWARDS DOUBLE ARROW
    0x21D2: [570,64,977,68,909],       // RIGHTWARDS DOUBLE ARROW
    0x21D3: [676,170,714,40,674],      // DOWNWARDS DOUBLE ARROW
    0x21D4: [570,64,1240,50,1190],     // LEFT RIGHT DOUBLE ARROW
    0x21D5: [736,230,714,40,674],      // UP DOWN DOUBLE ARROW
    0x21D6: [662,156,926,54,872],      // NORTH WEST DOUBLE ARROW
    0x21D7: [662,156,926,54,872],      // NORTH EAST DOUBLE ARROW
    0x21D8: [662,156,926,54,872],      // SOUTH EAST DOUBLE ARROW
    0x21D9: [662,156,926,54,872],      // SOUTH WEST DOUBLE ARROW
    0x21DC: [451,-55,977,62,914],      // LEFTWARDS SQUIGGLE ARROW
    0x21DD: [451,-55,977,62,914],      // RIGHTWARDS SQUIGGLE ARROW
    0x21E6: [551,45,926,60,866],       // LEFTWARDS WHITE ARROW
    0x21E7: [662,156,685,45,641],      // UPWARDS WHITE ARROW
    0x21E8: [551,45,926,60,866],       // RIGHTWARDS WHITE ARROW
    0x21E9: [662,156,685,45,641],      // DOWNWARDS WHITE ARROW
    0x21EA: [705,201,685,45,641],      // UPWARDS WHITE ARROW FROM BAR
    0x21F5: [676,165,864,66,798]       // DOWNWARDS ARROW LEFTWARDS OF UPWARDS ARROW
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Bold/Arrows.js");
