/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Bold/Latin1Supplement.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-bold'],
  {
    0xA0: [0,0,250,0,0],               // NO-BREAK SPACE
    0xA1: [501,203,333,82,252],        // INVERTED EXCLAMATION MARK
    0xA2: [588,140,500,53,458],        // CENT SIGN
    0xA3: [684,16,500,21,477],         // POUND SIGN
    0xA4: [542,10,500,-26,526],        // CURRENCY SIGN
    0xA5: [676,0,500,-64,547],         // YEN SIGN
    0xA6: [691,19,220,66,154],         // BROKEN BAR
    0xA7: [691,132,500,57,443],        // SECTION SIGN
    0xA8: [666,-537,333,-2,337],       // DIAERESIS
    0xA9: [691,19,747,26,721],         // COPYRIGHT SIGN
    0xAA: [688,-397,300,-1,301],       // FEMININE ORDINAL INDICATOR
    0xAB: [415,-36,500,23,473],        // LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
    0xAC: [399,-108,750,65,685],       // NOT SIGN
    0xAD: [287,-171,333,44,287],       // SOFT HYPHEN
    0xAE: [691,19,747,26,721],         // REGISTERED SIGN
    0xAF: [637,-565,333,1,331],        // MACRON
    0xB0: [688,-402,400,57,343],       // DEGREE SIGN
    0xB1: [518,151,770,65,685],        // PLUS-MINUS SIGN
    0xB2: [688,-275,300,0,300],        // SUPERSCRIPT TWO
    0xB3: [688,-268,300,3,297],        // SUPERSCRIPT THREE
    0xB4: [713,-528,333,86,324],       // ACUTE ACCENT
    0xB5: [461,206,556,33,536],        // MICRO SIGN
    0xB6: [676,186,639,60,579],        // PILCROW SIGN
    0xB7: [417,-248,250,41,210],       // MIDDLE DOT
    0xB8: [0,218,333,68,294],          // CEDILLA
    0xB9: [688,-275,300,28,273],       // SUPERSCRIPT ONE
    0xBA: [688,-397,330,18,312],       // MASCULINE ORDINAL INDICATOR
    0xBB: [415,-36,500,27,477],        // RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
    0xBC: [688,12,750,28,743],         // VULGAR FRACTION ONE QUARTER
    0xBD: [688,12,750,-7,775],         // VULGAR FRACTION ONE HALF
    0xBE: [688,12,750,23,733],         // VULGAR FRACTION THREE QUARTERS
    0xBF: [501,201,500,55,443],        // INVERTED QUESTION MARK
    0xC0: [963,0,722,9,689],           // LATIN CAPITAL LETTER A WITH GRAVE
    0xC1: [963,0,722,9,689],           // LATIN CAPITAL LETTER A WITH ACUTE
    0xC2: [954,0,722,9,689],           // LATIN CAPITAL LETTER A WITH CIRCUMFLEX
    0xC3: [924,0,722,9,689],           // LATIN CAPITAL LETTER A WITH TILDE
    0xC4: [916,0,722,9,689],           // LATIN CAPITAL LETTER A WITH DIAERESIS
    0xC5: [1000,0,722,9,689],          // LATIN CAPITAL LETTER A WITH RING ABOVE
    0xC6: [676,0,1000,4,951],          // LATIN CAPITAL LETTER AE
    0xC7: [691,218,722,49,687],        // LATIN CAPITAL LETTER C WITH CEDILLA
    0xC8: [963,0,667,16,641],          // LATIN CAPITAL LETTER E WITH GRAVE
    0xC9: [963,0,667,16,641],          // LATIN CAPITAL LETTER E WITH ACUTE
    0xCA: [954,0,667,16,641],          // LATIN CAPITAL LETTER E WITH CIRCUMFLEX
    0xCB: [916,0,667,16,641],          // LATIN CAPITAL LETTER E WITH DIAERESIS
    0xCC: [963,0,389,20,370],          // LATIN CAPITAL LETTER I WITH GRAVE
    0xCD: [963,0,389,20,370],          // LATIN CAPITAL LETTER I WITH ACUTE
    0xCE: [954,0,389,20,370],          // LATIN CAPITAL LETTER I WITH CIRCUMFLEX
    0xCF: [916,0,389,20,370],          // LATIN CAPITAL LETTER I WITH DIAERESIS
    0xD0: [676,0,722,6,690],           // LATIN CAPITAL LETTER ETH
    0xD1: [924,18,722,16,701],         // LATIN CAPITAL LETTER N WITH TILDE
    0xD2: [963,19,778,35,743],         // LATIN CAPITAL LETTER O WITH GRAVE
    0xD3: [963,19,778,35,743],         // LATIN CAPITAL LETTER O WITH ACUTE
    0xD4: [954,19,778,35,743],         // LATIN CAPITAL LETTER O WITH CIRCUMFLEX
    0xD5: [924,19,778,35,743],         // LATIN CAPITAL LETTER O WITH TILDE
    0xD6: [916,19,778,35,743],         // LATIN CAPITAL LETTER O WITH DIAERESIS
    0xD7: [538,33,702,66,636],         // MULTIPLICATION SIGN
    0xD8: [737,74,778,35,743],         // LATIN CAPITAL LETTER O WITH STROKE
    0xD9: [963,19,722,16,701],         // LATIN CAPITAL LETTER U WITH GRAVE
    0xDA: [963,19,722,16,701],         // LATIN CAPITAL LETTER U WITH ACUTE
    0xDB: [954,19,722,16,701],         // LATIN CAPITAL LETTER U WITH CIRCUMFLEX
    0xDC: [916,19,722,16,701],         // LATIN CAPITAL LETTER U WITH DIAERESIS
    0xDD: [963,0,722,15,699],          // LATIN CAPITAL LETTER Y WITH ACUTE
    0xDE: [676,0,611,16,600],          // LATIN CAPITAL LETTER THORN
    0xDF: [691,12,556,19,517],         // LATIN SMALL LETTER SHARP S
    0xE0: [713,14,500,25,488],         // LATIN SMALL LETTER A WITH GRAVE
    0xE1: [713,14,500,25,488],         // LATIN SMALL LETTER A WITH ACUTE
    0xE2: [704,14,500,25,488],         // LATIN SMALL LETTER A WITH CIRCUMFLEX
    0xE3: [674,14,500,25,488],         // LATIN SMALL LETTER A WITH TILDE
    0xE4: [666,14,500,25,488],         // LATIN SMALL LETTER A WITH DIAERESIS
    0xE5: [752,14,500,25,488],         // LATIN SMALL LETTER A WITH RING ABOVE
    0xE6: [473,14,722,33,694],         // LATIN SMALL LETTER AE
    0xE7: [473,218,444,25,430],        // LATIN SMALL LETTER C WITH CEDILLA
    0xE8: [713,14,444,25,427],         // LATIN SMALL LETTER E WITH GRAVE
    0xE9: [713,14,444,25,427],         // LATIN SMALL LETTER E WITH ACUTE
    0xEA: [704,14,444,25,427],         // LATIN SMALL LETTER E WITH CIRCUMFLEX
    0xEB: [666,14,444,25,427],         // LATIN SMALL LETTER E WITH DIAERESIS
    0xEC: [713,0,278,14,257],          // LATIN SMALL LETTER I WITH GRAVE
    0xED: [713,0,278,15,258],          // LATIN SMALL LETTER I WITH ACUTE
    0xEE: [704,0,278,-29,308],         // LATIN SMALL LETTER I WITH CIRCUMFLEX
    0xEF: [666,0,278,-29,310],         // LATIN SMALL LETTER I WITH DIAERESIS
    0xF0: [691,14,500,25,476],         // LATIN SMALL LETTER ETH
    0xF1: [674,0,556,21,539],          // LATIN SMALL LETTER N WITH TILDE
    0xF2: [713,14,500,25,476],         // LATIN SMALL LETTER O WITH GRAVE
    0xF3: [713,14,500,25,476],         // LATIN SMALL LETTER O WITH ACUTE
    0xF4: [704,14,500,25,476],         // LATIN SMALL LETTER O WITH CIRCUMFLEX
    0xF5: [674,14,500,25,476],         // LATIN SMALL LETTER O WITH TILDE
    0xF6: [666,14,500,25,476],         // LATIN SMALL LETTER O WITH DIAERESIS
    0xF7: [537,31,570,33,537],         // DIVISION SIGN
    0xF8: [549,92,500,25,476],         // LATIN SMALL LETTER O WITH STROKE
    0xF9: [713,14,556,16,538],         // LATIN SMALL LETTER U WITH GRAVE
    0xFA: [713,14,556,16,538],         // LATIN SMALL LETTER U WITH ACUTE
    0xFB: [704,14,556,16,538],         // LATIN SMALL LETTER U WITH CIRCUMFLEX
    0xFC: [666,14,556,16,538],         // LATIN SMALL LETTER U WITH DIAERESIS
    0xFD: [713,205,500,16,482],        // LATIN SMALL LETTER Y WITH ACUTE
    0xFE: [676,205,556,19,524],        // LATIN SMALL LETTER THORN
    0xFF: [666,205,500,16,482]         // LATIN SMALL LETTER Y WITH DIAERESIS
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Bold/Latin1Supplement.js");
