/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/BoldItalic/BasicLatin.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-bold-italic'],
  {
    0x20: [0,0,250,0,0],               // SPACE
    0x21: [684,13,389,67,370],         // EXCLAMATION MARK
    0x22: [685,-398,555,136,536],      // QUOTATION MARK
    0x23: [700,0,500,-32,532],         // NUMBER SIGN
    0x24: [733,100,500,-20,497],       // DOLLAR SIGN
    0x25: [706,29,757,80,707],         // PERCENT SIGN
    0x26: [682,19,849,76,771],         // AMPERSAND
    0x27: [685,-398,278,128,268],      // APOSTROPHE
    0x28: [685,179,333,28,344],        // LEFT PARENTHESIS
    0x29: [685,179,333,-44,271],       // RIGHT PARENTHESIS
    0x2A: [685,-252,500,101,492],      // ASTERISK
    0x2B: [506,0,570,33,537],          // PLUS SIGN
    0x2C: [134,182,250,-60,144],       // COMMA
    0x2D: [282,-166,333,2,271],        // HYPHEN-MINUS
    0x2E: [135,13,250,-9,139],         // FULL STOP
    0x2F: [685,18,278,-64,342],        // SOLIDUS
    0x30: [683,14,500,17,477],         // DIGIT ZERO
    0x31: [683,0,500,5,419],           // DIGIT ONE
    0x32: [683,0,500,-27,446],         // DIGIT TWO
    0x33: [683,13,500,-14,450],        // DIGIT THREE
    0x34: [683,0,500,-15,503],         // DIGIT FOUR
    0x35: [669,13,500,-11,486],        // DIGIT FIVE
    0x36: [679,15,500,23,509],         // DIGIT SIX
    0x37: [669,0,500,52,525],          // DIGIT SEVEN
    0x38: [683,13,500,3,476],          // DIGIT EIGHT
    0x39: [683,10,500,-12,475],        // DIGIT NINE
    0x3A: [459,13,333,23,264],         // COLON
    0x3B: [459,183,333,-25,264],       // SEMICOLON
    0x3C: [518,12,570,31,539],         // LESS-THAN SIGN
    0x3D: [399,-107,570,33,537],       // EQUALS SIGN
    0x3E: [518,12,570,31,539],         // GREATER-THAN SIGN
    0x3F: [684,13,500,79,470],         // QUESTION MARK
    0x40: [685,18,939,118,825],        // COMMERCIAL AT
    0x41: [683,0,667,-68,593],         // LATIN CAPITAL LETTER A
    0x42: [669,0,667,-25,624],         // LATIN CAPITAL LETTER B
    0x43: [685,18,667,32,677],         // LATIN CAPITAL LETTER C
    0x44: [669,0,722,-46,685],         // LATIN CAPITAL LETTER D
    0x45: [669,0,667,-27,653],         // LATIN CAPITAL LETTER E
    0x46: [669,0,667,-13,660],         // LATIN CAPITAL LETTER F
    0x47: [685,18,722,21,705],         // LATIN CAPITAL LETTER G
    0x48: [669,0,778,-24,799],         // LATIN CAPITAL LETTER H
    0x49: [669,0,389,-32,406],         // LATIN CAPITAL LETTER I
    0x4A: [669,99,500,-46,524],        // LATIN CAPITAL LETTER J
    0x4B: [669,0,667,-21,702],         // LATIN CAPITAL LETTER K
    0x4C: [669,0,611,-22,590],         // LATIN CAPITAL LETTER L
    0x4D: [669,12,889,-29,917],        // LATIN CAPITAL LETTER M
    0x4E: [669,15,722,-27,748],        // LATIN CAPITAL LETTER N
    0x4F: [685,18,722,27,691],         // LATIN CAPITAL LETTER O
    0x50: [669,0,611,-28,613],         // LATIN CAPITAL LETTER P
    0x51: [685,208,722,27,691],        // LATIN CAPITAL LETTER Q
    0x52: [669,0,667,-28,623],         // LATIN CAPITAL LETTER R
    0x53: [685,18,556,2,526],          // LATIN CAPITAL LETTER S
    0x54: [669,0,611,49,650],          // LATIN CAPITAL LETTER T
    0x55: [669,18,722,67,744],         // LATIN CAPITAL LETTER U
    0x56: [669,18,667,66,715],         // LATIN CAPITAL LETTER V
    0x57: [669,18,889,64,940],         // LATIN CAPITAL LETTER W
    0x58: [669,0,667,-24,694],         // LATIN CAPITAL LETTER X
    0x59: [669,0,611,71,659],          // LATIN CAPITAL LETTER Y
    0x5A: [669,0,611,-12,589],         // LATIN CAPITAL LETTER Z
    0x5B: [674,159,333,-37,362],       // LEFT SQUARE BRACKET
    0x5C: [685,18,278,-1,279],         // REVERSE SOLIDUS
    0x5D: [674,157,333,-56,343],       // RIGHT SQUARE BRACKET
    0x5E: [669,-304,570,67,503],       // CIRCUMFLEX ACCENT
    0x5F: [-75,125,500,0,500],         // LOW LINE
    0x60: [697,-516,333,85,297],       // GRAVE ACCENT
    0x61: [462,14,500,-21,456],        // LATIN SMALL LETTER A
    0x62: [699,13,500,-14,444],        // LATIN SMALL LETTER B
    0x63: [462,13,444,-5,392],         // LATIN SMALL LETTER C
    0x64: [699,13,500,-21,517],        // LATIN SMALL LETTER D
    0x65: [462,13,444,5,398],          // LATIN SMALL LETTER E
    0x66: [698,205,333,-169,446],      // LATIN SMALL LETTER F
    0x67: [462,203,500,-52,477],       // LATIN SMALL LETTER G
    0x68: [699,9,556,-13,498],         // LATIN SMALL LETTER H
    0x69: [684,9,278,2,262],           // LATIN SMALL LETTER I
    0x6A: [685,207,278,-189,279],      // LATIN SMALL LETTER J
    0x6B: [699,8,500,-23,483],         // LATIN SMALL LETTER K
    0x6C: [699,9,278,2,290],           // LATIN SMALL LETTER L
    0x6D: [462,9,778,-14,723],         // LATIN SMALL LETTER M
    0x6E: [462,9,556,-6,494],          // LATIN SMALL LETTER N
    0x6F: [462,13,500,-3,441],         // LATIN SMALL LETTER O
    0x70: [462,205,500,-120,446],      // LATIN SMALL LETTER P
    0x71: [462,205,500,1,471],         // LATIN SMALL LETTER Q
    0x72: [462,0,389,-21,389],         // LATIN SMALL LETTER R
    0x73: [462,13,389,-19,333],        // LATIN SMALL LETTER S
    0x74: [594,9,278,-11,281],         // LATIN SMALL LETTER T
    0x75: [462,9,556,15,493],          // LATIN SMALL LETTER U
    0x76: [462,13,444,15,401],         // LATIN SMALL LETTER V
    0x77: [462,13,667,15,614],         // LATIN SMALL LETTER W
    0x78: [462,13,500,-45,469],        // LATIN SMALL LETTER X
    0x79: [462,205,444,-94,392],       // LATIN SMALL LETTER Y
    0x7A: [449,78,389,-43,368],        // LATIN SMALL LETTER Z
    0x7B: [686,187,348,4,436],         // LEFT CURLY BRACKET
    0x7C: [685,18,220,66,154],         // VERTICAL LINE
    0x7D: [686,187,348,-129,303],      // RIGHT CURLY BRACKET
    0x7E: [331,-175,570,54,516]        // TILDE
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/BoldItalic/BasicLatin.js");
