/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/BoldItalic/LatinExtendedA.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-bold-italic'],
  {
    0x100: [793,0,667,-68,593],        // LATIN CAPITAL LETTER A WITH MACRON
    0x101: [586,14,500,-21,486],       // LATIN SMALL LETTER A WITH MACRON
    0x102: [885,0,667,-68,593],        // LATIN CAPITAL LETTER A WITH BREVE
    0x103: [678,14,500,-21,483],       // LATIN SMALL LETTER A WITH BREVE
    0x104: [683,173,667,-68,640],      // LATIN CAPITAL LETTER A WITH OGONEK
    0x105: [462,173,500,-21,507],      // LATIN SMALL LETTER A WITH OGONEK
    0x106: [904,18,667,32,677],        // LATIN CAPITAL LETTER C WITH ACUTE
    0x107: [697,13,444,-5,392],        // LATIN SMALL LETTER C WITH ACUTE
    0x108: [897,18,667,32,677],        // LATIN CAPITAL LETTER C WITH CIRCUMFLEX
    0x109: [690,13,444,-5,415],        // LATIN SMALL LETTER C WITH CIRCUMFLEX
    0x10A: [862,18,667,32,677],        // LATIN CAPITAL LETTER C WITH DOT ABOVE
    0x10B: [655,13,444,-5,392],        // LATIN SMALL LETTER C WITH DOT ABOVE
    0x10C: [897,18,667,32,677],        // LATIN CAPITAL LETTER C WITH CARON
    0x10D: [690,13,444,-5,437],        // LATIN SMALL LETTER C WITH CARON
    0x10E: [897,0,722,-46,685],        // LATIN CAPITAL LETTER D WITH CARON
    0x10F: [710,13,658,-21,726],       // LATIN SMALL LETTER D WITH CARON
    0x110: [669,0,722,-31,700],        // LATIN CAPITAL LETTER D WITH STROKE
    0x111: [699,13,500,-21,541],       // LATIN SMALL LETTER D WITH STROKE
    0x112: [793,0,667,-27,653],        // LATIN CAPITAL LETTER E WITH MACRON
    0x113: [586,13,444,5,431],         // LATIN SMALL LETTER E WITH MACRON
    0x114: [885,0,667,-27,653],        // LATIN CAPITAL LETTER E WITH BREVE
    0x115: [678,13,444,5,478],         // LATIN SMALL LETTER E WITH BREVE
    0x116: [862,0,667,-27,653],        // LATIN CAPITAL LETTER E WITH DOT ABOVE
    0x117: [655,13,444,5,398],         // LATIN SMALL LETTER E WITH DOT ABOVE
    0x118: [669,182,667,-27,653],      // LATIN CAPITAL LETTER E WITH OGONEK
    0x119: [462,182,444,5,398],        // LATIN SMALL LETTER E WITH OGONEK
    0x11A: [897,0,667,-27,653],        // LATIN CAPITAL LETTER E WITH CARON
    0x11B: [690,13,444,5,486],         // LATIN SMALL LETTER E WITH CARON
    0x11C: [897,18,722,21,705],        // LATIN CAPITAL LETTER G WITH CIRCUMFLEX
    0x11D: [690,203,500,-52,477],      // LATIN SMALL LETTER G WITH CIRCUMFLEX
    0x11E: [885,18,722,21,705],        // LATIN CAPITAL LETTER G WITH BREVE
    0x11F: [678,203,500,-52,477],      // LATIN SMALL LETTER G WITH BREVE
    0x120: [862,18,722,21,705],        // LATIN CAPITAL LETTER G WITH DOT ABOVE
    0x121: [655,203,500,-52,477],      // LATIN SMALL LETTER G WITH DOT ABOVE
    0x122: [685,359,722,21,705],       // LATIN CAPITAL LETTER G WITH CEDILLA
    0x123: [832,203,500,-52,477],      // LATIN SMALL LETTER G WITH CEDILLA
    0x124: [897,0,778,-24,799],        // LATIN CAPITAL LETTER H WITH CIRCUMFLEX
    0x125: [897,9,556,-13,498],        // LATIN SMALL LETTER H WITH CIRCUMFLEX
    0x126: [669,0,778,-24,800],        // LATIN CAPITAL LETTER H WITH STROKE
    0x127: [699,9,556,-13,498],        // LATIN SMALL LETTER H WITH STROKE
    0x128: [862,0,389,-32,470],        // LATIN CAPITAL LETTER I WITH TILDE
    0x129: [655,9,278,-9,350],         // LATIN SMALL LETTER I WITH TILDE
    0x12A: [793,0,389,-32,451],        // LATIN CAPITAL LETTER I WITH MACRON
    0x12B: [586,9,278,-11,331],        // LATIN SMALL LETTER I WITH MACRON
    0x12C: [885,0,389,-32,458],        // LATIN CAPITAL LETTER I WITH BREVE
    0x12D: [678,9,278,2,328],          // LATIN SMALL LETTER I WITH BREVE
    0x12E: [669,173,389,-32,406],      // LATIN CAPITAL LETTER I WITH OGONEK
    0x12F: [684,173,278,2,262],        // LATIN SMALL LETTER I WITH OGONEK
    0x130: [862,0,389,-32,406],        // LATIN CAPITAL LETTER I WITH DOT ABOVE
    0x131: [462,9,278,2,238],          // LATIN SMALL LETTER DOTLESS I
    0x132: [669,99,823,-32,913],       // LATIN CAPITAL LIGATURE IJ
    0x133: [685,207,552,2,544],        // LATIN SMALL LIGATURE IJ
    0x134: [897,99,500,-46,554],       // LATIN CAPITAL LETTER J WITH CIRCUMFLEX
    0x135: [690,207,278,-189,314],     // LATIN SMALL LETTER J WITH CIRCUMFLEX
    0x136: [669,359,667,-21,702],      // LATIN CAPITAL LETTER K WITH CEDILLA
    0x137: [699,359,500,-23,483],      // LATIN SMALL LETTER K WITH CEDILLA
    0x138: [470,0,600,6,689],          // LATIN SMALL LETTER KRA
    0x139: [904,0,611,-22,590],        // LATIN CAPITAL LETTER L WITH ACUTE
    0x13A: [904,9,278,2,344],          // LATIN SMALL LETTER L WITH ACUTE
    0x13B: [669,359,611,-22,590],      // LATIN CAPITAL LETTER L WITH CEDILLA
    0x13C: [699,359,278,-62,290],      // LATIN SMALL LETTER L WITH CEDILLA
    0x13D: [685,0,611,-22,667],        // LATIN CAPITAL LETTER L WITH CARON
    0x13E: [710,9,451,2,499],          // LATIN SMALL LETTER L WITH CARON
    0x13F: [669,0,611,-22,590],        // LATIN CAPITAL LETTER L WITH MIDDLE DOT
    0x140: [699,9,375,2,382],          // LATIN SMALL LETTER L WITH MIDDLE DOT
    0x141: [669,0,611,-22,590],        // LATIN CAPITAL LETTER L WITH STROKE
    0x142: [699,9,278,-13,301],        // LATIN SMALL LETTER L WITH STROKE
    0x143: [904,15,722,-27,748],       // LATIN CAPITAL LETTER N WITH ACUTE
    0x144: [697,9,556,-6,494],         // LATIN SMALL LETTER N WITH ACUTE
    0x145: [669,359,722,-27,748],      // LATIN CAPITAL LETTER N WITH CEDILLA
    0x146: [462,359,556,-6,494],       // LATIN SMALL LETTER N WITH CEDILLA
    0x147: [897,15,722,-27,748],       // LATIN CAPITAL LETTER N WITH CARON
    0x148: [690,9,556,-6,506],         // LATIN SMALL LETTER N WITH CARON
    0x149: [710,9,700,42,657],         // LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
    0x14A: [669,203,722,-46,685],      // LATIN CAPITAL LETTER ENG
    0x14B: [462,207,543,-6,474],       // LATIN SMALL LETTER ENG
    0x14C: [793,18,722,27,691],        // LATIN CAPITAL LETTER O WITH MACRON
    0x14D: [586,13,500,-3,461],        // LATIN SMALL LETTER O WITH MACRON
    0x14E: [885,18,722,27,691],        // LATIN CAPITAL LETTER O WITH BREVE
    0x14F: [678,13,500,-3,488],        // LATIN SMALL LETTER O WITH BREVE
    0x150: [904,18,722,27,700],        // LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
    0x151: [697,13,500,-3,519],        // LATIN SMALL LETTER O WITH DOUBLE ACUTE
    0x152: [677,8,944,23,946],         // LATIN CAPITAL LIGATURE OE
    0x153: [462,13,722,6,674],         // LATIN SMALL LIGATURE OE
    0x154: [904,0,667,-28,623],        // LATIN CAPITAL LETTER R WITH ACUTE
    0x155: [697,0,389,-21,389],        // LATIN SMALL LETTER R WITH ACUTE
    0x156: [669,359,667,-28,623],      // LATIN CAPITAL LETTER R WITH CEDILLA
    0x157: [462,359,389,-102,389],     // LATIN SMALL LETTER R WITH CEDILLA
    0x158: [897,0,667,-28,623],        // LATIN CAPITAL LETTER R WITH CARON
    0x159: [690,0,389,-21,411],        // LATIN SMALL LETTER R WITH CARON
    0x15A: [904,18,556,2,526],         // LATIN CAPITAL LETTER S WITH ACUTE
    0x15B: [697,13,389,-19,379],       // LATIN SMALL LETTER S WITH ACUTE
    0x15C: [897,18,556,2,526],         // LATIN CAPITAL LETTER S WITH CIRCUMFLEX
    0x15D: [690,13,389,-19,367],       // LATIN SMALL LETTER S WITH CIRCUMFLEX
    0x15E: [685,218,556,2,526],        // LATIN CAPITAL LETTER S WITH CEDILLA
    0x15F: [462,218,389,-19,333],      // LATIN SMALL LETTER S WITH CEDILLA
    0x160: [897,18,556,2,526],         // LATIN CAPITAL LETTER S WITH CARON
    0x161: [690,13,389,-19,411],       // LATIN SMALL LETTER S WITH CARON
    0x162: [669,218,611,49,650],       // LATIN CAPITAL LETTER T WITH CEDILLA
    0x163: [594,218,278,-75,289],      // LATIN SMALL LETTER T WITH CEDILLA
    0x164: [897,0,611,49,650],         // LATIN CAPITAL LETTER T WITH CARON
    0x165: [710,9,411,-11,499],        // LATIN SMALL LETTER T WITH CARON
    0x166: [669,0,611,49,650],         // LATIN CAPITAL LETTER T WITH STROKE
    0x167: [594,9,278,-30,281],        // LATIN SMALL LETTER T WITH STROKE
    0x168: [841,18,722,67,744],        // LATIN CAPITAL LETTER U WITH TILDE
    0x169: [655,9,556,15,493],         // LATIN SMALL LETTER U WITH TILDE
    0x16A: [793,18,722,67,744],        // LATIN CAPITAL LETTER U WITH MACRON
    0x16B: [586,9,556,15,493],         // LATIN SMALL LETTER U WITH MACRON
    0x16C: [885,18,722,67,744],        // LATIN CAPITAL LETTER U WITH BREVE
    0x16D: [678,9,556,15,493],         // LATIN SMALL LETTER U WITH BREVE
    0x16E: [921,18,722,67,744],        // LATIN CAPITAL LETTER U WITH RING ABOVE
    0x16F: [729,9,556,15,493],         // LATIN SMALL LETTER U WITH RING ABOVE
    0x170: [889,18,722,67,744],        // LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
    0x171: [697,9,556,15,527],         // LATIN SMALL LETTER U WITH DOUBLE ACUTE
    0x172: [669,173,722,67,744],       // LATIN CAPITAL LETTER U WITH OGONEK
    0x173: [462,173,556,15,531],       // LATIN SMALL LETTER U WITH OGONEK
    0x174: [897,18,889,64,940],        // LATIN CAPITAL LETTER W WITH CIRCUMFLEX
    0x175: [690,13,667,15,614],        // LATIN SMALL LETTER W WITH CIRCUMFLEX
    0x176: [897,0,611,71,659],         // LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
    0x177: [690,205,444,-94,393],      // LATIN SMALL LETTER Y WITH CIRCUMFLEX
    0x178: [862,0,611,71,659],         // LATIN CAPITAL LETTER Y WITH DIAERESIS
    0x179: [904,0,611,-12,589],        // LATIN CAPITAL LETTER Z WITH ACUTE
    0x17A: [697,78,389,-43,379],       // LATIN SMALL LETTER Z WITH ACUTE
    0x17B: [862,0,611,-12,589],        // LATIN CAPITAL LETTER Z WITH DOT ABOVE
    0x17C: [655,78,389,-43,368],       // LATIN SMALL LETTER Z WITH DOT ABOVE
    0x17D: [897,0,611,-12,589],        // LATIN CAPITAL LETTER Z WITH CARON
    0x17E: [690,78,389,-43,411],       // LATIN SMALL LETTER Z WITH CARON
    0x17F: [691,0,333,14,536]          // LATIN SMALL LETTER LONG S
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/BoldItalic/LatinExtendedA.js");
