/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Italic/GreekItalic.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral-italic'],
  {
    skew: {
      0x1D6E2: .16,
      0x1D6E3: .14,
      0x1D6E4: .09,
      0x1D6E5: .16,
      0x1D6E6: .14,
      0x1D6E7: .14,
      0x1D6E8: .1,
      0x1D6E9: .12,
      0x1D6EA: .1,
      0x1D6EB: .12,
      0x1D6EC: .16,
      0x1D6ED: .12,
      0x1D6EE: .1,
      0x1D6EF: .14,
      0x1D6F0: .14,
      0x1D6F1: .12,
      0x1D6F2: .08,
      0x1D6F3: .14,
      0x1D6F4: .14,
      0x1D6F7: .12,
      0x1D6F8: .14,
      0x1D6FA: .16,
      0x1D6FB: .05,
      0x1D6FC: .05,
      0x1D6FD: .1,
      0x1D6FE: .05,
      0x1D6FF: .12,
      0x1D700: .07,
      0x1D701: .07,
      0x1D702: .05,
      0x1D703: .09,
      0x1D704: .05,
      0x1D706: .07,
      0x1D707: .1,
      0x1D708: .07,
      0x1D709: .12,
      0x1D70A: .08,
      0x1D70B: .08,
      0x1D70C: .1,
      0x1D70D: .1,
      0x1D70E: .05,
      0x1D710: .05,
      0x1D711: .05,
      0x1D712: .09,
      0x1D714: .05,
      0x1D716: .1,
      0x1D717: .1,
      0x1D71A: .1,
      0x1D71B: .07,
    },
    0x1D6E2: [667,0,717,35,685],       // MATHEMATICAL ITALIC CAPITAL ALPHA
    0x1D6E3: [653,0,696,38,686],       // MATHEMATICAL ITALIC CAPITAL BETA
    0x1D6E4: [653,0,616,38,721],       // MATHEMATICAL ITALIC CAPITAL GAMMA
    0x1D6E5: [667,0,596,30,556],       // MATHEMATICAL ITALIC CAPITAL DELTA
    0x1D6E6: [653,0,714,38,734],       // MATHEMATICAL ITALIC CAPITAL EPSILON
    0x1D6E7: [653,0,772,60,802],       // MATHEMATICAL ITALIC CAPITAL ZETA
    0x1D6E8: [653,0,873,38,923],       // MATHEMATICAL ITALIC CAPITAL ETA
    0x1D6E9: [669,11,737,50,712],      // MATHEMATICAL ITALIC CAPITAL THETA
    0x1D6EA: [653,0,480,38,530],       // MATHEMATICAL ITALIC CAPITAL IOTA
    0x1D6EB: [653,0,762,38,802],       // MATHEMATICAL ITALIC CAPITAL KAPPA
    0x1D6EC: [667,0,718,35,686],       // MATHEMATICAL ITALIC CAPITAL LAMDA
    0x1D6ED: [653,0,1005,38,1055],     // MATHEMATICAL ITALIC CAPITAL MU
    0x1D6EE: [653,0,851,38,901],       // MATHEMATICAL ITALIC CAPITAL NU
    0x1D6EF: [653,0,706,52,741],       // MATHEMATICAL ITALIC CAPITAL XI
    0x1D6F0: [669,11,732,50,712],      // MATHEMATICAL ITALIC CAPITAL OMICRON
    0x1D6F1: [653,0,873,38,923],       // MATHEMATICAL ITALIC CAPITAL PI
    0x1D6F2: [653,0,594,38,704],       // MATHEMATICAL ITALIC CAPITAL RHO
    0x1D6F3: [669,11,737,50,712],      // MATHEMATICAL ITALIC CAPITAL THETA SYMBOL
    0x1D6F4: [653,0,735,58,760],       // MATHEMATICAL ITALIC CAPITAL SIGMA
    0x1D6F5: [653,0,550,25,670],       // MATHEMATICAL ITALIC CAPITAL TAU
    0x1D6F6: [668,0,613,28,743],       // MATHEMATICAL ITALIC CAPITAL UPSILON
    0x1D6F7: [653,0,772,25,747],       // MATHEMATICAL ITALIC CAPITAL PHI
    0x1D6F8: [653,0,790,25,810],       // MATHEMATICAL ITALIC CAPITAL CHI
    0x1D6F9: [667,0,670,28,743],       // MATHEMATICAL ITALIC CAPITAL PSI
    0x1D6FA: [666,0,800,32,777],       // MATHEMATICAL ITALIC CAPITAL OMEGA
    0x1D6FB: [653,15,627,42,600],      // MATHEMATICAL ITALIC NABLA
    0x1D6FC: [441,10,524,40,529],      // MATHEMATICAL ITALIC SMALL ALPHA
    0x1D6FD: [668,183,493,25,518],     // MATHEMATICAL ITALIC SMALL BETA
    0x1D6FE: [441,187,428,35,458],     // MATHEMATICAL ITALIC SMALL GAMMA
    0x1D6FF: [668,11,463,40,451],      // MATHEMATICAL ITALIC SMALL DELTA
    0x1D700: [441,11,484,25,444],      // MATHEMATICAL ITALIC SMALL EPSILON
    0x1D701: [668,183,435,40,480],     // MATHEMATICAL ITALIC SMALL ZETA
    0x1D702: [441,183,460,30,455],     // MATHEMATICAL ITALIC SMALL ETA
    0x1D703: [668,11,484,40,474],      // MATHEMATICAL ITALIC SMALL THETA
    0x1D704: [441,11,267,50,227],      // MATHEMATICAL ITALIC SMALL IOTA
    0x1D705: [441,0,534,50,549],       // MATHEMATICAL ITALIC SMALL KAPPA
    0x1D706: [668,16,541,50,511],      // MATHEMATICAL ITALIC SMALL LAMDA
    0x1D707: [428,183,579,30,549],     // MATHEMATICAL ITALIC SMALL MU
    0x1D708: [446,9,452,50,462],       // MATHEMATICAL ITALIC SMALL NU
    0x1D709: [668,183,433,25,443],     // MATHEMATICAL ITALIC SMALL XI
    0x1D70A: [441,11,458,40,438],      // MATHEMATICAL ITALIC SMALL OMICRON
    0x1D70B: [428,13,558,35,568],      // MATHEMATICAL ITALIC SMALL PI
    0x1D70C: [441,183,502,30,472],     // MATHEMATICAL ITALIC SMALL RHO
    0x1D70D: [490,183,439,35,464],     // MATHEMATICAL ITALIC SMALL FINAL SIGMA
    0x1D70E: [428,11,537,40,547],      // MATHEMATICAL ITALIC SMALL SIGMA
    0x1D70F: [428,5,442,30,472],       // MATHEMATICAL ITALIC SMALL TAU
    0x1D710: [439,11,460,30,445],      // MATHEMATICAL ITALIC SMALL UPSILON
    0x1D711: [441,183,666,50,631],     // MATHEMATICAL ITALIC SMALL PHI
    0x1D712: [441,202,595,30,645],     // MATHEMATICAL ITALIC SMALL CHI
    0x1D713: [441,183,661,30,711],     // MATHEMATICAL ITALIC SMALL PSI
    0x1D714: [441,11,681,20,661],      // MATHEMATICAL ITALIC SMALL OMEGA
    0x1D715: [668,11,471,40,471],      // MATHEMATICAL ITALIC PARTIAL DIFFERENTIAL
    0x1D716: [441,11,430,40,430],      // MATHEMATICAL ITALIC EPSILON SYMBOL
    0x1D717: [678,10,554,20,507],      // MATHEMATICAL ITALIC THETA SYMBOL
    0x1D718: [441,13,561,12,587],      // MATHEMATICAL ITALIC KAPPA SYMBOL
    0x1D719: [668,183,645,40,620],     // MATHEMATICAL ITALIC PHI SYMBOL
    0x1D71A: [441,187,509,40,489],     // MATHEMATICAL ITALIC RHO SYMBOL
    0x1D71B: [428,11,856,30,866]       // MATHEMATICAL ITALIC PI SYMBOL
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Italic/GreekItalic.js");
