/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Regular/Cyrillic.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral'],
  {
    0x401: [872,0,629,22,607],         // CYRILLIC CAPITAL LETTER IO
    0x402: [662,189,756,18,700],       // CYRILLIC CAPITAL LETTER DJE
    0x403: [928,0,571,19,544],         // CYRILLIC CAPITAL LETTER GJE
    0x404: [676,14,651,38,621],        // CYRILLIC CAPITAL LETTER UKRAINIAN IE
    0x405: [676,14,556,62,510],        // CYRILLIC CAPITAL LETTER DZE
    0x406: [662,0,333,18,315],         // CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
    0x407: [872,0,333,25,323],         // CYRILLIC CAPITAL LETTER YI
    0x408: [662,14,373,-6,354],        // CYRILLIC CAPITAL LETTER JE
    0x409: [662,14,988,10,954],        // CYRILLIC CAPITAL LETTER LJE
    0x40A: [662,0,1017,19,983],        // CYRILLIC CAPITAL LETTER NJE
    0x40B: [662,0,803,18,786],         // CYRILLIC CAPITAL LETTER TSHE
    0x40C: [928,0,690,19,686],         // CYRILLIC CAPITAL LETTER KJE
    0x40E: [915,15,711,15,694],        // CYRILLIC CAPITAL LETTER SHORT U
    0x40F: [662,153,715,19,696],       // CYRILLIC CAPITAL LETTER DZHE
    0x410: [674,0,713,9,701],          // CYRILLIC CAPITAL LETTER A
    0x411: [662,0,611,19,577],         // CYRILLIC CAPITAL LETTER BE
    0x412: [662,0,651,19,595],         // CYRILLIC CAPITAL LETTER VE
    0x413: [662,0,571,19,544],         // CYRILLIC CAPITAL LETTER GHE
    0x414: [662,153,665,14,646],       // CYRILLIC CAPITAL LETTER DE
    0x415: [662,0,629,22,607],         // CYRILLIC CAPITAL LETTER IE
    0x416: [676,0,1021,8,1013],        // CYRILLIC CAPITAL LETTER ZHE
    0x417: [676,14,576,28,545],        // CYRILLIC CAPITAL LETTER ZE
    0x418: [662,0,723,19,704],         // CYRILLIC CAPITAL LETTER I
    0x419: [915,0,723,19,704],         // CYRILLIC CAPITAL LETTER SHORT I
    0x41A: [676,0,690,19,686],         // CYRILLIC CAPITAL LETTER KA
    0x41B: [662,14,683,9,664],         // CYRILLIC CAPITAL LETTER EL
    0x41C: [662,0,893,19,871],         // CYRILLIC CAPITAL LETTER EM
    0x41D: [662,0,726,19,704],         // CYRILLIC CAPITAL LETTER EN
    0x41E: [676,14,729,36,690],        // CYRILLIC CAPITAL LETTER O
    0x41F: [662,0,724,19,705],         // CYRILLIC CAPITAL LETTER PE
    0x420: [662,0,571,19,535],         // CYRILLIC CAPITAL LETTER ER
    0x421: [676,14,677,36,641],        // CYRILLIC CAPITAL LETTER ES
    0x422: [662,0,618,30,592],         // CYRILLIC CAPITAL LETTER TE
    0x423: [662,15,711,15,694],        // CYRILLIC CAPITAL LETTER U
    0x424: [662,0,769,38,731],         // CYRILLIC CAPITAL LETTER EF
    0x425: [662,0,716,9,703],          // CYRILLIC CAPITAL LETTER HA
    0x426: [662,153,715,19,696],       // CYRILLIC CAPITAL LETTER TSE
    0x427: [662,0,657,3,639],          // CYRILLIC CAPITAL LETTER CHE
    0x428: [662,0,994,29,965],         // CYRILLIC CAPITAL LETTER SHA
    0x429: [662,153,994,29,965],       // CYRILLIC CAPITAL LETTER SHCHA
    0x42A: [662,0,737,13,703],         // CYRILLIC CAPITAL LETTER HARD SIGN
    0x42B: [662,0,884,19,865],         // CYRILLIC CAPITAL LETTER YERU
    0x42C: [662,0,612,19,578],         // CYRILLIC CAPITAL LETTER SOFT SIGN
    0x42D: [676,14,651,30,613],        // CYRILLIC CAPITAL LETTER E
    0x42E: [676,14,902,19,863],        // CYRILLIC CAPITAL LETTER YU
    0x42F: [662,0,637,3,618],          // CYRILLIC CAPITAL LETTER YA
    0x430: [460,10,450,37,446],        // CYRILLIC SMALL LETTER A
    0x431: [685,10,507,39,478],        // CYRILLIC SMALL LETTER BE
    0x432: [450,0,474,24,438],         // CYRILLIC SMALL LETTER VE
    0x433: [450,0,394,17,387],         // CYRILLIC SMALL LETTER GHE
    0x434: [450,137,462,14,439],       // CYRILLIC SMALL LETTER DE
    0x435: [460,10,466,38,437],        // CYRILLIC SMALL LETTER IE
    0x436: [456,0,721,14,707],         // CYRILLIC SMALL LETTER ZHE
    0x437: [460,10,390,14,357],        // CYRILLIC SMALL LETTER ZE
    0x438: [450,0,525,23,502],         // CYRILLIC SMALL LETTER I
    0x439: [704,0,525,23,502],         // CYRILLIC SMALL LETTER SHORT I
    0x43A: [456,0,503,23,495],         // CYRILLIC SMALL LETTER KA
    0x43B: [450,10,499,8,476],         // CYRILLIC SMALL LETTER EL
    0x43C: [450,0,617,23,594],         // CYRILLIC SMALL LETTER EM
    0x43D: [450,0,525,23,502],         // CYRILLIC SMALL LETTER EN
    0x43E: [460,10,512,35,476],        // CYRILLIC SMALL LETTER O
    0x43F: [450,0,525,23,502],         // CYRILLIC SMALL LETTER PE
    0x440: [460,217,499,-2,463],       // CYRILLIC SMALL LETTER ER
    0x441: [460,10,456,41,428],        // CYRILLIC SMALL LETTER ES
    0x442: [450,0,434,8,426],          // CYRILLIC SMALL LETTER TE
    0x443: [450,218,491,8,483],        // CYRILLIC SMALL LETTER U
    0x444: [662,217,678,43,635],       // CYRILLIC SMALL LETTER EF
    0x445: [450,0,489,14,476],         // CYRILLIC SMALL LETTER HA
    0x446: [450,137,525,23,502],       // CYRILLIC SMALL LETTER TSE
    0x447: [450,0,512,18,489],         // CYRILLIC SMALL LETTER CHE
    0x448: [450,0,768,23,745],         // CYRILLIC SMALL LETTER SHA
    0x449: [450,137,768,23,745],       // CYRILLIC SMALL LETTER SHCHA
    0x44A: [450,0,539,8,507],          // CYRILLIC SMALL LETTER HARD SIGN
    0x44B: [450,0,670,23,646],         // CYRILLIC SMALL LETTER YERU
    0x44C: [450,0,457,23,425],         // CYRILLIC SMALL LETTER SOFT SIGN
    0x44D: [460,10,444,14,410],        // CYRILLIC SMALL LETTER E
    0x44E: [460,10,738,23,703],        // CYRILLIC SMALL LETTER YU
    0x44F: [450,0,471,4,448],          // CYRILLIC SMALL LETTER YA
    0x451: [622,10,466,38,437],        // CYRILLIC SMALL LETTER IO
    0x452: [683,218,512,6,439],        // CYRILLIC SMALL LETTER DJE
    0x453: [679,0,394,17,387],         // CYRILLIC SMALL LETTER GJE
    0x454: [460,10,444,34,430],        // CYRILLIC SMALL LETTER UKRAINIAN IE
    0x455: [459,10,389,49,346],        // CYRILLIC SMALL LETTER DZE
    0x456: [683,0,278,29,266],         // CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
    0x457: [622,0,278,1,299],          // CYRILLIC SMALL LETTER YI
    0x458: [683,218,278,-77,187],      // CYRILLIC SMALL LETTER JE
    0x459: [450,10,702,8,670],         // CYRILLIC SMALL LETTER LJE
    0x45A: [450,0,721,23,689],         // CYRILLIC SMALL LETTER NJE
    0x45B: [683,0,512,6,499],          // CYRILLIC SMALL LETTER TSHE
    0x45C: [679,0,503,23,495],         // CYRILLIC SMALL LETTER KJE
    0x45E: [704,218,491,8,483],        // CYRILLIC SMALL LETTER SHORT U
    0x45F: [450,137,518,23,495],       // CYRILLIC SMALL LETTER DZHE
    0x462: [662,0,746,26,713],         // CYRILLIC CAPITAL LETTER YAT
    0x463: [683,0,539,8,507],          // CYRILLIC SMALL LETTER YAT
    0x46A: [662,0,998,6,992],          // CYRILLIC CAPITAL LETTER BIG YUS
    0x46B: [450,0,722,14,708],         // CYRILLIC SMALL LETTER BIG YUS
    0x472: [676,14,729,36,690],        // CYRILLIC CAPITAL LETTER FITA
    0x473: [460,10,512,35,476],        // CYRILLIC SMALL LETTER FITA
    0x474: [676,11,766,16,760],        // CYRILLIC CAPITAL LETTER IZHITSA
    0x475: [456,14,539,19,532],        // CYRILLIC SMALL LETTER IZHITSA
    0x490: [803,0,571,19,544],         // CYRILLIC CAPITAL LETTER GHE WITH UPTURN
    0x491: [558,0,394,17,387]          // CYRILLIC SMALL LETTER GHE WITH UPTURN
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Regular/Cyrillic.js");
