/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Regular/GeometricShapes.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral'],
  {
    0x25A0: [662,158,910,45,865],      // BLACK SQUARE
    0x25A1: [662,158,910,45,865],      // WHITE SQUARE
    0x25A2: [662,158,910,45,865],      // WHITE SQUARE WITH ROUNDED CORNERS
    0x25A3: [662,158,910,45,865],      // WHITE SQUARE CONTAINING BLACK SMALL SQUARE
    0x25A4: [662,158,910,45,865],      // SQUARE WITH HORIZONTAL FILL
    0x25A5: [662,158,910,45,865],      // SQUARE WITH VERTICAL FILL
    0x25A6: [662,158,910,45,865],      // SQUARE WITH ORTHOGONAL CROSSHATCH FILL
    0x25A7: [662,158,910,45,865],      // SQUARE WITH UPPER LEFT TO LOWER RIGHT FILL
    0x25A8: [662,158,910,45,865],      // SQUARE WITH UPPER RIGHT TO LOWER LEFT FILL
    0x25A9: [662,158,910,45,865],      // SQUARE WITH DIAGONAL CROSSHATCH FILL
    0x25AA: [460,-40,484,32,452],      // BLACK SMALL SQUARE
    0x25AB: [460,-40,484,32,452],      // WHITE SMALL SQUARE
    0x25AC: [469,11,1020,38,982],      // BLACK RECTANGLE
    0x25AD: [469,11,1020,38,982],      // WHITE RECTANGLE
    0x25AE: [724,220,560,40,520],      // BLACK VERTICAL RECTANGLE
    0x25AF: [724,220,560,40,520],      // WHITE VERTICAL RECTANGLE
    0x25B0: [514,11,1140,28,1112],     // BLACK PARALLELOGRAM
    0x25B1: [514,11,1140,29,1111],     // WHITE PARALLELOGRAM
    0x25B2: [811,127,1145,35,1110],    // BLACK UP-POINTING TRIANGLE
    0x25B4: [553,-28,660,27,632],      // BLACK UP-POINTING SMALL TRIANGLE
    0x25B5: [553,-28,660,27,632],      // WHITE UP-POINTING SMALL TRIANGLE
    0x25B6: [790,285,1043,70,1008],    // BLACK RIGHT-POINTING TRIANGLE
    0x25B7: [791,284,1043,70,1008],    // WHITE RIGHT-POINTING TRIANGLE
    0x25B8: [556,49,660,80,605],       // BLACK RIGHT-POINTING SMALL TRIANGLE
    0x25BA: [555,50,930,65,885],       // BLACK RIGHT-POINTING POINTER
    0x25BB: [555,50,930,65,885],       // WHITE RIGHT-POINTING POINTER
    0x25BC: [811,127,1145,35,1110],    // BLACK DOWN-POINTING TRIANGLE
    0x25BE: [477,48,660,27,632],       // BLACK DOWN-POINTING SMALL TRIANGLE
    0x25BF: [477,48,660,27,632],       // WHITE DOWN-POINTING SMALL TRIANGLE
    0x25C0: [790,285,1043,35,973],     // BLACK LEFT-POINTING TRIANGLE
    0x25C1: [791,284,1043,70,1008],    // WHITE LEFT-POINTING TRIANGLE
    0x25C2: [555,50,660,55,580],       // BLACK LEFT-POINTING SMALL TRIANGLE
    0x25C4: [555,50,930,45,865],       // BLACK LEFT-POINTING POINTER
    0x25C5: [555,50,930,45,865],       // WHITE LEFT-POINTING POINTER
    0x25C6: [744,242,1064,39,1025],    // BLACK DIAMOND
    0x25C7: [744,242,1064,39,1025],    // WHITE DIAMOND
    0x25C8: [744,242,1064,39,1025],    // WHITE DIAMOND CONTAINING BLACK SMALL DIAMOND
    0x25C9: [623,119,842,50,792],      // FISHEYE
    0x25CA: [795,289,790,45,745],      // LOZENGE
    0x25CB: [623,119,842,50,792],      // WHITE CIRCLE
    0x25CC: [680,176,910,29,881],      // DOTTED CIRCLE
    0x25CD: [680,176,910,27,884],      // CIRCLE WITH VERTICAL FILL
    0x25CE: [623,119,842,50,792],      // BULLSEYE
    0x25CF: [623,119,842,50,792],      // BLACK CIRCLE
    0x25D0: [623,119,842,50,792],      // CIRCLE WITH LEFT HALF BLACK
    0x25D1: [623,119,842,50,792],      // CIRCLE WITH RIGHT HALF BLACK
    0x25D2: [623,119,842,50,792],      // CIRCLE WITH LOWER HALF BLACK
    0x25D3: [623,119,842,50,792],      // CIRCLE WITH UPPER HALF BLACK
    0x25D4: [623,119,842,50,792],      // CIRCLE WITH UPPER RIGHT QUADRANT BLACK
    0x25D5: [623,119,842,50,792],      // CIRCLE WITH ALL BUT UPPER LEFT QUADRANT BLACK
    0x25D6: [680,176,580,66,494],      // LEFT HALF BLACK CIRCLE
    0x25D7: [680,176,580,86,514],      // RIGHT HALF BLACK CIRCLE
    0x25D8: [662,158,910,45,865],      // INVERSE BULLET
    0x25D9: [662,158,910,45,865],      // INVERSE WHITE CIRCLE
    0x25DA: [662,-252,910,45,865],     // UPPER HALF INVERSE WHITE CIRCLE
    0x25DB: [252,158,910,45,865],      // LOWER HALF INVERSE WHITE CIRCLE
    0x25DC: [680,-252,910,27,455],     // UPPER LEFT QUADRANT CIRCULAR ARC
    0x25DD: [680,-252,910,455,884],    // UPPER RIGHT QUADRANT CIRCULAR ARC
    0x25DE: [252,176,910,455,884],     // LOWER RIGHT QUADRANT CIRCULAR ARC
    0x25DF: [252,176,910,26,455],      // LOWER LEFT QUADRANT CIRCULAR ARC
    0x25E0: [680,-251,910,27,884],     // UPPER HALF CIRCLE
    0x25E1: [252,176,910,27,884],      // LOWER HALF CIRCLE
    0x25E2: [662,158,911,45,865],      // BLACK LOWER RIGHT TRIANGLE
    0x25E3: [662,158,911,45,865],      // BLACK LOWER LEFT TRIANGLE
    0x25E4: [662,158,911,45,865],      // BLACK UPPER LEFT TRIANGLE
    0x25E5: [662,158,911,45,865],      // BLACK UPPER RIGHT TRIANGLE
    0x25E6: [444,-59,523,70,455],      // WHITE BULLET
    0x25E7: [662,157,910,45,865],      // SQUARE WITH LEFT HALF BLACK
    0x25E8: [662,157,910,45,865],      // SQUARE WITH RIGHT HALF BLACK
    0x25E9: [662,157,910,45,865],      // SQUARE WITH UPPER LEFT DIAGONAL HALF BLACK
    0x25EA: [662,157,910,45,865],      // SQUARE WITH LOWER RIGHT DIAGONAL HALF BLACK
    0x25EB: [662,157,910,45,865],      // WHITE SQUARE WITH VERTICAL BISECTING LINE
    0x25EC: [811,127,1145,35,1110],    // WHITE UP-POINTING TRIANGLE WITH DOT
    0x25ED: [811,127,1145,35,1110],    // UP-POINTING TRIANGLE WITH LEFT HALF BLACK
    0x25EE: [811,127,1145,35,1110],    // UP-POINTING TRIANGLE WITH RIGHT HALF BLACK
    0x25F0: [662,158,910,45,865],      // WHITE SQUARE WITH UPPER LEFT QUADRANT
    0x25F1: [662,158,910,45,865],      // WHITE SQUARE WITH LOWER LEFT QUADRANT
    0x25F2: [662,158,910,45,865],      // WHITE SQUARE WITH LOWER RIGHT QUADRANT
    0x25F3: [662,158,910,45,865],      // WHITE SQUARE WITH UPPER RIGHT QUADRANT
    0x25F4: [623,119,842,50,792],      // WHITE CIRCLE WITH UPPER LEFT QUADRANT
    0x25F5: [623,119,842,50,792],      // WHITE CIRCLE WITH LOWER LEFT QUADRANT
    0x25F6: [623,119,842,50,792],      // WHITE CIRCLE WITH LOWER RIGHT QUADRANT
    0x25F7: [623,119,842,50,792],      // WHITE CIRCLE WITH UPPER RIGHT QUADRANT
    0x25F8: [662,158,911,45,865],      // UPPER LEFT TRIANGLE
    0x25F9: [662,158,911,45,865],      // UPPER RIGHT TRIANGLE
    0x25FA: [662,158,911,45,865],      // LOWER LEFT TRIANGLE
    0x25FB: [580,76,746,45,701],       // WHITE MEDIUM SQUARE
    0x25FC: [580,76,746,45,701],       // BLACK MEDIUM SQUARE
    0x25FD: [513,12,601,38,563],       // WHITE MEDIUM SMALL SQUARE
    0x25FE: [514,11,601,38,563],       // BLACK MEDIUM SMALL SQUARE
    0x25FF: [662,158,911,45,865]       // LOWER RIGHT TRIANGLE
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Regular/GeometricShapes.js");
