/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Regular/LatinExtendedA.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral'],
  {
    0x100: [773,0,722,15,707],         // LATIN CAPITAL LETTER A WITH MACRON
    0x101: [561,10,444,37,442],        // LATIN SMALL LETTER A WITH MACRON
    0x102: [876,0,722,15,707],         // LATIN CAPITAL LETTER A WITH BREVE
    0x103: [664,10,444,37,442],        // LATIN SMALL LETTER A WITH BREVE
    0x104: [674,165,722,15,707],       // LATIN CAPITAL LETTER A WITH OGONEK
    0x105: [460,165,444,37,472],       // LATIN SMALL LETTER A WITH OGONEK
    0x106: [890,14,667,28,633],        // LATIN CAPITAL LETTER C WITH ACUTE
    0x107: [678,10,444,25,412],        // LATIN SMALL LETTER C WITH ACUTE
    0x108: [886,14,667,28,633],        // LATIN CAPITAL LETTER C WITH CIRCUMFLEX
    0x109: [674,10,444,25,412],        // LATIN SMALL LETTER C WITH CIRCUMFLEX
    0x10A: [834,14,667,28,633],        // LATIN CAPITAL LETTER C WITH DOT ABOVE
    0x10B: [622,10,444,25,412],        // LATIN SMALL LETTER C WITH DOT ABOVE
    0x10C: [886,14,667,28,633],        // LATIN CAPITAL LETTER C WITH CARON
    0x10D: [674,10,444,25,412],        // LATIN SMALL LETTER C WITH CARON
    0x10E: [886,0,722,16,685],         // LATIN CAPITAL LETTER D WITH CARON
    0x10F: [701,10,586,27,604],        // LATIN SMALL LETTER D WITH CARON
    0x110: [662,0,722,16,685],         // LATIN CAPITAL LETTER D WITH STROKE
    0x111: [683,10,500,27,507],        // LATIN SMALL LETTER D WITH STROKE
    0x112: [773,0,611,12,597],         // LATIN CAPITAL LETTER E WITH MACRON
    0x113: [561,10,444,25,424],        // LATIN SMALL LETTER E WITH MACRON
    0x114: [876,0,611,12,597],         // LATIN CAPITAL LETTER E WITH BREVE
    0x115: [664,10,444,25,424],        // LATIN SMALL LETTER E WITH BREVE
    0x116: [834,0,611,12,597],         // LATIN CAPITAL LETTER E WITH DOT ABOVE
    0x117: [622,10,444,25,424],        // LATIN SMALL LETTER E WITH DOT ABOVE
    0x118: [662,165,611,12,597],       // LATIN CAPITAL LETTER E WITH OGONEK
    0x119: [460,165,444,25,424],       // LATIN SMALL LETTER E WITH OGONEK
    0x11A: [886,0,611,12,597],         // LATIN CAPITAL LETTER E WITH CARON
    0x11B: [674,10,444,25,424],        // LATIN SMALL LETTER E WITH CARON
    0x11C: [886,14,722,32,709],        // LATIN CAPITAL LETTER G WITH CIRCUMFLEX
    0x11D: [674,218,500,28,470],       // LATIN SMALL LETTER G WITH CIRCUMFLEX
    0x11E: [876,14,722,32,709],        // LATIN CAPITAL LETTER G WITH BREVE
    0x11F: [664,218,500,28,470],       // LATIN SMALL LETTER G WITH BREVE
    0x120: [834,14,722,32,709],        // LATIN CAPITAL LETTER G WITH DOT ABOVE
    0x121: [622,218,500,28,470],       // LATIN SMALL LETTER G WITH DOT ABOVE
    0x122: [676,280,722,32,709],       // LATIN CAPITAL LETTER G WITH CEDILLA
    0x123: [766,218,500,28,470],       // LATIN SMALL LETTER G WITH CEDILLA
    0x124: [886,0,722,18,703],         // LATIN CAPITAL LETTER H WITH CIRCUMFLEX
    0x125: [886,0,500,9,487],          // LATIN SMALL LETTER H WITH CIRCUMFLEX
    0x126: [662,0,723,17,702],         // LATIN CAPITAL LETTER H WITH STROKE
    0x127: [683,0,500,8,487],          // LATIN SMALL LETTER H WITH STROKE
    0x128: [850,0,333,1,331],          // LATIN CAPITAL LETTER I WITH TILDE
    0x129: [638,0,278,-25,305],        // LATIN SMALL LETTER I WITH TILDE
    0x12A: [773,0,333,11,322],         // LATIN CAPITAL LETTER I WITH MACRON
    0x12B: [561,0,278,-21,290],        // LATIN SMALL LETTER I WITH MACRON
    0x12C: [876,0,333,18,315],         // LATIN CAPITAL LETTER I WITH BREVE
    0x12D: [664,0,278,-1,280],         // LATIN SMALL LETTER I WITH BREVE
    0x12E: [662,165,333,18,315],       // LATIN CAPITAL LETTER I WITH OGONEK
    0x12F: [683,165,278,16,277],       // LATIN SMALL LETTER I WITH OGONEK
    0x130: [834,0,333,18,315],         // LATIN CAPITAL LETTER I WITH DOT ABOVE
    0x132: [662,14,747,18,728],        // LATIN CAPITAL LIGATURE IJ
    0x133: [683,218,538,16,454],       // LATIN SMALL LIGATURE IJ
    0x134: [886,14,373,-6,367],        // LATIN CAPITAL LETTER J WITH CIRCUMFLEX
    0x135: [674,218,278,-70,295],      // LATIN SMALL LETTER J WITH CIRCUMFLEX
    0x136: [662,280,722,33,723],       // LATIN CAPITAL LETTER K WITH CEDILLA
    0x137: [683,280,500,7,505],        // LATIN SMALL LETTER K WITH CEDILLA
    0x138: [459,0,542,5,532],          // LATIN SMALL LETTER KRA
    0x139: [890,0,611,12,598],         // LATIN CAPITAL LETTER L WITH ACUTE
    0x13A: [890,0,278,19,257],         // LATIN SMALL LETTER L WITH ACUTE
    0x13B: [662,280,611,12,598],       // LATIN CAPITAL LETTER L WITH CEDILLA
    0x13C: [683,280,278,19,257],       // LATIN SMALL LETTER L WITH CEDILLA
    0x13D: [683,0,611,12,598],         // LATIN CAPITAL LETTER L WITH CARON
    0x13E: [702,0,381,19,362],         // LATIN SMALL LETTER L WITH CARON
    0x13F: [662,0,620,29,615],         // LATIN CAPITAL LETTER L WITH MIDDLE DOT
    0x140: [683,0,370,19,354],         // LATIN SMALL LETTER L WITH MIDDLE DOT
    0x141: [662,0,611,10,597],         // LATIN CAPITAL LETTER L WITH STROKE
    0x142: [683,0,278,19,259],         // LATIN SMALL LETTER L WITH STROKE
    0x143: [890,11,722,12,707],        // LATIN CAPITAL LETTER N WITH ACUTE
    0x144: [678,0,500,16,485],         // LATIN SMALL LETTER N WITH ACUTE
    0x145: [662,280,722,12,707],       // LATIN CAPITAL LETTER N WITH CEDILLA
    0x146: [460,280,500,16,485],       // LATIN SMALL LETTER N WITH CEDILLA
    0x147: [886,11,722,12,707],        // LATIN CAPITAL LETTER N WITH CARON
    0x148: [674,0,500,16,485],         // LATIN SMALL LETTER N WITH CARON
    0x149: [702,0,590,20,566],         // LATIN SMALL LETTER N PRECEDED BY APOSTROPHE
    0x14A: [678,18,710,16,673],        // LATIN CAPITAL LETTER ENG
    0x14B: [460,218,504,16,424],       // LATIN SMALL LETTER ENG
    0x14C: [773,14,722,34,688],        // LATIN CAPITAL LETTER O WITH MACRON
    0x14D: [561,10,500,29,470],        // LATIN SMALL LETTER O WITH MACRON
    0x14E: [876,14,722,34,688],        // LATIN CAPITAL LETTER O WITH BREVE
    0x14F: [664,10,500,29,470],        // LATIN SMALL LETTER O WITH BREVE
    0x150: [890,14,722,34,688],        // LATIN CAPITAL LETTER O WITH DOUBLE ACUTE
    0x151: [678,10,500,29,470],        // LATIN SMALL LETTER O WITH DOUBLE ACUTE
    0x152: [668,6,889,30,885],         // LATIN CAPITAL LIGATURE OE
    0x153: [460,10,722,30,690],        // LATIN SMALL LIGATURE OE
    0x154: [890,0,667,17,660],         // LATIN CAPITAL LETTER R WITH ACUTE
    0x155: [678,0,333,5,335],          // LATIN SMALL LETTER R WITH ACUTE
    0x156: [662,280,667,17,660],       // LATIN CAPITAL LETTER R WITH CEDILLA
    0x157: [460,280,333,5,335],        // LATIN SMALL LETTER R WITH CEDILLA
    0x158: [886,0,667,17,660],         // LATIN CAPITAL LETTER R WITH CARON
    0x159: [674,0,333,5,335],          // LATIN SMALL LETTER R WITH CARON
    0x15A: [890,14,556,43,491],        // LATIN CAPITAL LETTER S WITH ACUTE
    0x15B: [678,10,389,51,348],        // LATIN SMALL LETTER S WITH ACUTE
    0x15C: [886,14,556,43,491],        // LATIN CAPITAL LETTER S WITH CIRCUMFLEX
    0x15D: [674,10,389,40,351],        // LATIN SMALL LETTER S WITH CIRCUMFLEX
    0x15E: [676,215,556,43,491],       // LATIN CAPITAL LETTER S WITH CEDILLA
    0x15F: [459,215,389,51,348],       // LATIN SMALL LETTER S WITH CEDILLA
    0x160: [924,14,556,43,491],        // LATIN CAPITAL LETTER S WITH CARON
    0x161: [674,10,389,38,349],        // LATIN SMALL LETTER S WITH CARON
    0x162: [662,215,611,17,593],       // LATIN CAPITAL LETTER T WITH CEDILLA
    0x163: [579,215,278,13,279],       // LATIN SMALL LETTER T WITH CEDILLA
    0x164: [886,0,611,17,593],         // LATIN CAPITAL LETTER T WITH CARON
    0x165: [701,10,315,13,333],        // LATIN SMALL LETTER T WITH CARON
    0x166: [662,0,613,17,593],         // LATIN CAPITAL LETTER T WITH STROKE
    0x167: [584,5,279,11,280],         // LATIN SMALL LETTER T WITH STROKE
    0x168: [849,14,722,14,705],        // LATIN CAPITAL LETTER U WITH TILDE
    0x169: [638,10,500,9,480],         // LATIN SMALL LETTER U WITH TILDE
    0x16A: [773,14,722,14,705],        // LATIN CAPITAL LETTER U WITH MACRON
    0x16B: [561,10,500,9,480],         // LATIN SMALL LETTER U WITH MACRON
    0x16C: [876,14,722,14,705],        // LATIN CAPITAL LETTER U WITH BREVE
    0x16D: [664,10,500,9,480],         // LATIN SMALL LETTER U WITH BREVE
    0x16E: [898,14,722,14,705],        // LATIN CAPITAL LETTER U WITH RING ABOVE
    0x16F: [711,10,500,9,480],         // LATIN SMALL LETTER U WITH RING ABOVE
    0x170: [890,14,722,14,705],        // LATIN CAPITAL LETTER U WITH DOUBLE ACUTE
    0x171: [678,10,500,9,480],         // LATIN SMALL LETTER U WITH DOUBLE ACUTE
    0x172: [662,165,722,14,705],       // LATIN CAPITAL LETTER U WITH OGONEK
    0x173: [450,156,500,9,480],        // LATIN SMALL LETTER U WITH OGONEK
    0x174: [886,11,944,5,932],         // LATIN CAPITAL LETTER W WITH CIRCUMFLEX
    0x175: [674,14,722,21,694],        // LATIN SMALL LETTER W WITH CIRCUMFLEX
    0x176: [886,0,722,22,703],         // LATIN CAPITAL LETTER Y WITH CIRCUMFLEX
    0x177: [674,218,500,14,475],       // LATIN SMALL LETTER Y WITH CIRCUMFLEX
    0x178: [872,0,722,22,703],         // LATIN CAPITAL LETTER Y WITH DIAERESIS
    0x179: [890,0,612,10,598],         // LATIN CAPITAL LETTER Z WITH ACUTE
    0x17A: [678,0,444,27,418],         // LATIN SMALL LETTER Z WITH ACUTE
    0x17B: [834,0,612,10,598],         // LATIN CAPITAL LETTER Z WITH DOT ABOVE
    0x17C: [622,0,444,27,418],         // LATIN SMALL LETTER Z WITH DOT ABOVE
    0x17D: [924,0,612,10,598],         // LATIN CAPITAL LETTER Z WITH CARON
    0x17E: [674,0,444,27,418],         // LATIN SMALL LETTER Z WITH CARON
    0x17F: [683,0,334,20,383]          // LATIN SMALL LETTER LONG S
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Regular/LatinExtendedA.js");
