/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/General/Regular/LetterlikeSymbols.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXGeneral'],
  {
    0x2102: [676,14,705,45,663],       // stix-mathematical bold oblique double-struck capital C
    0x2105: [676,14,837,48,795],       // CARE OF
    0x2107: [676,14,598,28,561],       // EULER CONSTANT
    0x210A: [441,219,738,30,678],      // SCRIPT SMALL G
    0x210B: [687,15,997,53,991],       // SCRIPT CAPITAL H
    0x210C: [695,204,824,43,773],      // BLACK-LETTER CAPITAL H
    0x210D: [662,0,718,70,648],        // stix-mathematical bold oblique double-struck capital H
    0x210E: [683,10,577,47,545],       // PLANCK CONSTANT
    0x210F: [683,10,579,47,547],       // stix-/hbar - Planck's over 2pi
    0x2110: [675,15,897,26,888],       // SCRIPT CAPITAL I
    0x2112: [687,15,946,33,931],       // SCRIPT CAPITAL L
    0x2113: [687,11,579,48,571],       // SCRIPT SMALL L
    0x2115: [662,0,698,70,628],        // stix-mathematical bold oblique double-struck capital N
    0x2116: [676,14,1012,7,966],       // NUMERO SIGN
    0x2117: [676,14,760,38,722],       // SOUND RECORDING COPYRIGHT
    0x2119: [662,0,678,70,628],        // stix-mathematical bold oblique double-struck capital P
    0x211A: [676,65,765,45,715],       // stix-mathematical bold oblique double-struck capital Q
    0x211B: [687,15,944,34,876],       // SCRIPT CAPITAL R
    0x211D: [662,0,747,70,712],        // stix-mathematical bold oblique double-struck capital R
    0x211E: [667,101,780,69,763],      // PRESCRIPTION TAKE
    0x2122: [662,-256,980,30,957],     // TRADE MARK SIGN
    0x2124: [662,0,727,50,677],        // stix-mathematical bold oblique double-struck capital Z
    0x2125: [662,218,424,35,391],      // OUNCE SIGN
    0x2126: [676,0,744,29,715],        // OHM SIGN
    0x2127: [662,14,744,29,715],       // INVERTED OHM SIGN
    0x2128: [695,204,726,50,676],      // BLACK-LETTER CAPITAL Z
    0x2129: [463,0,360,32,276],        // TURNED GREEK SMALL LETTER IOTA
    0x212B: [871,0,722,15,707],        // ANGSTROM SIGN
    0x212C: [687,15,950,34,902],       // SCRIPT CAPITAL B
    0x212D: [695,24,717,47,675],       // BLACK-LETTER CAPITAL C
    0x212E: [676,17,843,35,808],       // ESTIMATED SYMBOL
    0x212F: [441,11,627,30,554],       // SCRIPT SMALL E
    0x2130: [687,15,750,100,734],      // SCRIPT CAPITAL E
    0x2131: [680,0,919,43,907],        // SCRIPT CAPITAL F
    0x2132: [662,0,535,13,462],        // TURNED CAPITAL F
    0x2133: [674,15,1072,38,1056],     // SCRIPT CAPITAL M
    0x2134: [441,11,697,30,680],       // SCRIPT SMALL O
    0x2136: [677,19,639,57,572],       // BET SYMBOL
    0x2137: [677,19,505,40,463],       // GIMEL SYMBOL
    0x2138: [677,19,599,52,495],       // DALET SYMBOL
    0x213C: [450,12,673,25,645],       // DOUBLE-STRUCK SMALL PI
    0x213D: [460,218,540,0,526],       // DOUBLE-STRUCK SMALL GAMMA
    0x213E: [662,0,469,70,567],        // DOUBLE-STRUCK CAPITAL GAMMA
    0x213F: [662,0,718,70,648],        // DOUBLE-STRUCK CAPITAL PI
    0x2140: [763,259,923,61,882],      // DOUBLE-STRUCK N-ARY SUMMATION
    0x2141: [676,14,695,68,668],       // TURNED SANS-SERIF CAPITAL G
    0x2142: [662,0,559,13,485],        // TURNED SANS-SERIF CAPITAL L
    0x2143: [662,0,559,13,485],        // REVERSED SANS-SERIF CAPITAL L
    0x2144: [662,0,630,21,609],        // TURNED SANS-SERIF CAPITAL Y
    0x2145: [653,0,713,17,703],        // stix-mathematical bold double-struck capital D
    0x2146: [683,11,581,40,634],       // stix-mathematical bold double-struck small letter d
    0x2147: [441,11,515,40,485],       // stix-mathematical bold double-struck small letter e
    0x2148: [653,0,293,27,346],        // stix-mathematical bold double-struck small letter i
    0x2149: [653,217,341,-104,394],    // stix-mathematical bold double-struck small letter j
    0x214A: [692,0,664,45,602],        // PROPERTY LINE
    0x214B: [676,13,778,28,736]        // TURNED AMPERSAND
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/General/Regular/LetterlikeSymbols.js");
