/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/STIX/SizeFourSym/Regular/All.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['STIXSizeFourSym'],
  {
    0x2C6: [796,-573,1886,0,1886],     // MODIFIER LETTER CIRCUMFLEX ACCENT
    0x2C7: [796,-573,1886,0,1886],     // CARON
    0x2DC: [771,-608,1886,0,1886],     // SMALL TILDE
    0x2F7: [-117,280,1886,0,1886],     // ??
    0x305: [820,-770,0,-2500,0],       // COMBINING OVERLINE
    0x30C: [796,-573,0,-2040,-154],    // COMBINING CARON
    0x330: [-117,280,0,-2040,-154],    // COMBINING TILDE BELOW
    0x332: [-127,177,0,-2500,0],       // COMBINING LOW LINE
    0x338: [731,228,0,-490,-169],      // COMBINING LONG SOLIDUS OVERLAY
    0x203E: [820,-770,2500,0,2500],    // OVERLINE
    0x20D0: [749,-584,0,-2193,-13],    // COMBINING LEFT HARPOON ABOVE
    0x20D1: [749,-584,0,-2193,-13],    // COMBINING RIGHT HARPOON ABOVE
    0x20D6: [735,-482,0,-2193,-13],    // COMBINING LEFT ARROW ABOVE
    0x20D7: [735,-482,0,-2193,-13],    // COMBINING RIGHT ARROW ABOVE
    0x20EC: [-123,288,0,-2193,-13],    // COMBINING RIGHTWARDS HARPOON WITH BARB DOWNWARDS
    0x20ED: [-123,288,0,-2193,-13],    // COMBINING LEFTWARDS HARPOON WITH BARB DOWNWARDS
    0x20EE: [-26,279,0,-2193,-13],     // COMBINING LEFT ARROW BELOW
    0x20EF: [-26,279,0,-2193,-13],     // COMBINING RIGHT ARROW BELOW
    0x221B: [1795,345,1184,112,895],   // CUBE ROOT
    0x221C: [1790,345,1184,112,895],   // FOURTH ROOT
    0x23B4: [766,-544,2692,84,2608],   // TOP SQUARE BRACKET
    0x23B5: [139,83,2692,84,2608],     // BOTTOM SQUARE BRACKET
    0x23DC: [76,168,2328,0,2328],      // TOP PARENTHESIS (mathematical use)
    0x23DD: [817,-573,2328,0,2328],    // BOTTOM PARENTHESIS (mathematical use)
    0x23E0: [66,212,2738,0,2738],      // TOP TORTOISE SHELL BRACKET (mathematical use)
    0x23E1: [842,-564,2738,0,2738],    // BOTTOM TORTOISE SHELL BRACKET (mathematical use)
    0x2772: [2566,509,1031,320,959],   // LIGHT LEFT TORTOISE SHELL BRACKET ORNAMENT
    0x2773: [2566,509,1031,72,711],    // LIGHT RIGHT TORTOISE SHELL BRACKET ORNAMENT
    0x27E6: [2566,509,778,295,708],    // MATHEMATICAL LEFT WHITE SQUARE BRACKET
    0x27E7: [2566,509,778,70,483],     // MATHEMATICAL RIGHT WHITE SQUARE BRACKET
    0x27EA: [2566,509,1273,126,1133],  // MATHEMATICAL LEFT DOUBLE ANGLE BRACKET
    0x27EB: [2566,509,1273,140,1147],  // MATHEMATICAL RIGHT DOUBLE ANGLE BRACKET
    0x2983: [2566,509,1225,182,1052],  // LEFT WHITE CURLY BRACKET
    0x2984: [2566,509,1225,173,1043],  // RIGHT WHITE CURLY BRACKET
    0x2985: [2566,509,1175,195,1050],  // LEFT WHITE PARENTHESIS
    0x2986: [2566,509,1175,194,1049]   // RIGHT WHITE PARENTHESIS
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/SizeFourSym/Regular/All.js");
