/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/TeX/AMS/Regular/Arrows.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.Hub.Insert(
  MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['MathJax_AMS'],
  {
    0x2190: [437,-64,500,64,422],      // LEFTWARDS ARROW
    0x2192: [437,-64,500,58,417],      // RIGHTWARDS ARROW
    0x219A: [437,-60,1000,56,942],     // LEFTWARDS ARROW WITH STROKE
    0x219B: [437,-60,1000,54,942],     // RIGHTWARDS ARROW WITH STROKE
    0x219E: [417,-83,1000,56,944],     // LEFTWARDS TWO HEADED ARROW
    0x21A0: [417,-83,1000,55,943],     // RIGHTWARDS TWO HEADED ARROW
    0x21A2: [417,-83,1111,56,1031],    // LEFTWARDS ARROW WITH TAIL
    0x21A3: [417,-83,1111,79,1054],    // RIGHTWARDS ARROW WITH TAIL
    0x21AB: [575,41,1000,56,964],      // LEFTWARDS ARROW WITH LOOP
    0x21AC: [575,41,1000,35,943],      // RIGHTWARDS ARROW WITH LOOP
    0x21AD: [417,-83,1389,57,1331],    // LEFT RIGHT WAVE ARROW
    0x21AE: [437,-60,1000,56,942],     // LEFT RIGHT ARROW WITH STROKE
    0x21B0: [722,0,500,56,444],        // UPWARDS ARROW WITH TIP LEFTWARDS
    0x21B1: [722,0,500,55,443],        // UPWARDS ARROW WITH TIP RIGHTWARDS
    0x21B6: [461,1,1000,17,950],       // ANTICLOCKWISE TOP SEMICIRCLE ARROW
    0x21B7: [460,1,1000,46,982],       // CLOCKWISE TOP SEMICIRCLE ARROW
    0x21BA: [650,83,778,56,722],       // ANTICLOCKWISE OPEN CIRCLE ARROW
    0x21BB: [650,83,778,56,721],       // CLOCKWISE OPEN CIRCLE ARROW
    0x21BE: [694,194,417,188,375],     // UPWARDS HARPOON WITH BARB RIGHTWARDS
    0x21BF: [694,194,417,41,228],      // UPWARDS HARPOON WITH BARB LEFTWARDS
    0x21C2: [694,194,417,188,375],     // DOWNWARDS HARPOON WITH BARB RIGHTWARDS
    0x21C3: [694,194,417,41,228],      // DOWNWARDS HARPOON WITH BARB LEFTWARDS
    0x21C4: [667,0,1000,55,944],       // RIGHTWARDS ARROW OVER LEFTWARDS ARROW
    0x21C6: [667,0,1000,55,944],       // LEFTWARDS ARROW OVER RIGHTWARDS ARROW
    0x21C7: [583,83,1000,55,944],      // LEFTWARDS PAIRED ARROWS
    0x21C8: [694,193,833,83,749],      // UPWARDS PAIRED ARROWS
    0x21C9: [583,83,1000,55,944],      // RIGHTWARDS PAIRED ARROWS
    0x21CA: [694,194,833,83,749],      // DOWNWARDS PAIRED ARROWS
    0x21CB: [514,14,1000,55,944],      // LEFTWARDS HARPOON OVER RIGHTWARDS HARPOON
    0x21CC: [514,14,1000,55,944],      // RIGHTWARDS HARPOON OVER LEFTWARDS HARPOON
    0x21CD: [534,35,1000,54,942],      // LEFTWARDS DOUBLE ARROW WITH STROKE
    0x21CE: [534,37,1000,32,965],      // LEFT RIGHT DOUBLE ARROW WITH STROKE
    0x21CF: [534,35,1000,55,943],      // RIGHTWARDS DOUBLE ARROW WITH STROKE
    0x21DA: [611,111,1000,76,944],     // LEFTWARDS TRIPLE ARROW
    0x21DB: [611,111,1000,55,923],     // RIGHTWARDS TRIPLE ARROW
    0x21DD: [417,-83,1000,56,943],     // RIGHTWARDS SQUIGGLE ARROW
    0x21E0: [437,-64,1334,64,1251],    // LEFTWARDS DASHED ARROW
    0x21E2: [437,-64,1334,84,1251]     // RIGHTWARDS DASHED ARROW
  }
);

MathJax.Ajax.loadComplete(MathJax.OutputJax["HTML-CSS"].fontDir + "/AMS/Regular/Arrows.js");
