/*************************************************************
 *
 *  MathJax/jax/output/HTML-CSS/fonts/TeX/Main/Bold/Main.js
 *
 *  Copyright (c) 2009-2020 The MathJax Consortium
 *
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *
 */

MathJax.OutputJax['HTML-CSS'].FONTDATA.FONTS['MathJax_Main-bold'] = {
  directory: 'Main/Bold',
  family: 'MathJax_Main',
  weight: 'bold',
  testString: "MathJax Main ^ \u210F \u2223",
  skew: {
    0x131: 0.0319,
    0x237: 0.0958,
    0x210F: -0.0319,
    0x2113: 0.128,
    0x2202: 0.0958
  },
  Ranges: [
    [0xA0,0xFF,"Latin1Supplement"],
    [0x100,0x17F,"LatinExtendedA"],
    [0x180,0x24F,"LatinExtendedB"],
    [0x2B0,0x2FF,"SpacingModLetters"],
    [0x300,0x36F,"CombDiacritMarks"],
    [0x2000,0x206F,"GeneralPunctuation"],
    [0x20D0,0x20FF,"CombDiactForSymbols"],
    [0x2100,0x214F,"LetterlikeSymbols"],
    [0x2190,0x21FF,"Arrows"],
    [0x2200,0x22FF,"MathOperators"],
    [0x2300,0x23FF,"MiscTechnical"],
    [0x25A0,0x25FF,"GeometricShapes"],
    [0x2600,0x26FF,"MiscSymbols"],
    [0x27C0,0x27EF,"MiscMathSymbolsA"],
    [0x27F0,0x27FF,"SupplementalArrowsA"],
    [0x2A00,0x2AFF,"SuppMathOperators"]
  ],
  0x20: [0,0,250,0,0],               // SPACE
  0x21: [705,-1,350,89,260],         // EXCLAMATION MARK
  0x22: [694,-329,603,38,492],       // QUOTATION MARK
  0x23: [694,193,958,64,893],        // NUMBER SIGN
  0x24: [750,56,575,64,510],         // DOLLAR SIGN
  0x25: [750,56,958,65,893],         // PERCENT SIGN
  0x26: [705,11,894,48,836],         // AMPERSAND
  0x27: [694,-329,319,74,261],       // APOSTROPHE
  0x28: [750,249,447,103,382],       // LEFT PARENTHESIS
  0x29: [750,249,447,64,343],        // RIGHT PARENTHESIS
  0x2A: [750,-306,575,73,501],       // ASTERISK
  0x2B: [633,131,894,64,829],        // PLUS SIGN
  0x2C: [171,194,319,74,258],        // COMMA
  0x2D: [278,-166,383,13,318],       // HYPHEN-MINUS
  0x2E: [171,-1,319,74,245],         // FULL STOP
  0x2F: [750,250,575,63,511],        // SOLIDUS
  0x30: [654,10,575,45,529],         // DIGIT ZERO
  0x31: [655,0,575,80,494],          // DIGIT ONE
  0x32: [654,0,575,57,517],          // DIGIT TWO
  0x33: [655,11,575,47,526],         // DIGIT THREE
  0x34: [656,0,575,32,542],          // DIGIT FOUR
  0x35: [655,11,575,57,517],         // DIGIT FIVE
  0x36: [655,11,575,48,526],         // DIGIT SIX
  0x37: [676,11,575,64,558],         // DIGIT SEVEN
  0x38: [654,11,575,48,526],         // DIGIT EIGHT
  0x39: [654,11,575,48,526],         // DIGIT NINE
  0x3A: [444,-1,319,74,245],         // COLON
  0x3B: [444,194,319,74,248],        // SEMICOLON
  0x3C: [587,85,894,96,797],         // LESS-THAN SIGN
  0x3D: [393,-109,894,64,829],       // EQUALS SIGN
  0x3E: [587,85,894,96,797],         // GREATER-THAN SIGN
  0x3F: [700,-1,543,65,478],         // QUESTION MARK
  0x40: [699,6,894,64,829],          // COMMERCIAL AT
  0x41: [698,0,869,40,828],          // LATIN CAPITAL LETTER A
  0x42: [686,0,818,39,752],          // LATIN CAPITAL LETTER B
  0x43: [697,11,831,64,766],         // LATIN CAPITAL LETTER C
  0x44: [686,0,882,39,817],          // LATIN CAPITAL LETTER D
  0x45: [680,0,756,39,723],          // LATIN CAPITAL LETTER E
  0x46: [680,0,724,39,675],          // LATIN CAPITAL LETTER F
  0x47: [697,10,904,64,845],         // LATIN CAPITAL LETTER G
  0x48: [686,0,900,39,860],          // LATIN CAPITAL LETTER H
  0x49: [686,0,436,25,410],          // LATIN CAPITAL LETTER I
  0x4A: [686,11,594,8,527],          // LATIN CAPITAL LETTER J
  0x4B: [686,0,901,39,852],          // LATIN CAPITAL LETTER K
  0x4C: [686,0,692,39,643],          // LATIN CAPITAL LETTER L
  0x4D: [686,0,1092,39,1052],        // LATIN CAPITAL LETTER M
  0x4E: [686,0,900,39,860],          // LATIN CAPITAL LETTER N
  0x4F: [696,10,864,64,798],         // LATIN CAPITAL LETTER O
  0x50: [686,0,786,39,721],          // LATIN CAPITAL LETTER P
  0x51: [696,193,864,64,805],        // LATIN CAPITAL LETTER Q
  0x52: [686,11,862,39,858],         // LATIN CAPITAL LETTER R
  0x53: [697,11,639,64,574],         // LATIN CAPITAL LETTER S
  0x54: [675,0,800,41,758],          // LATIN CAPITAL LETTER T
  0x55: [686,11,885,39,845],         // LATIN CAPITAL LETTER U
  0x56: [686,7,869,25,843],          // LATIN CAPITAL LETTER V
  0x57: [686,7,1189,24,1164],        // LATIN CAPITAL LETTER W
  0x58: [686,0,869,33,835],          // LATIN CAPITAL LETTER X
  0x59: [686,0,869,19,849],          // LATIN CAPITAL LETTER Y
  0x5A: [686,0,703,64,645],          // LATIN CAPITAL LETTER Z
  0x5B: [750,250,319,128,293],       // LEFT SQUARE BRACKET
  0x5C: [750,250,575,63,511],        // REVERSE SOLIDUS
  0x5D: [750,250,319,25,190],        // RIGHT SQUARE BRACKET
  0x5E: [694,-520,575,126,448],      // CIRCUMFLEX ACCENT
  0x5F: [-10,61,575,0,574],          // LOW LINE
  0x60: [706,-503,575,114,338],      // GRAVE ACCENT
  0x61: [453,6,559,32,558],          // LATIN SMALL LETTER A
  0x62: [694,6,639,29,600],          // LATIN SMALL LETTER B
  0x63: [453,6,511,39,478],          // LATIN SMALL LETTER C
  0x64: [694,6,639,38,609],          // LATIN SMALL LETTER D
  0x65: [452,6,527,32,494],          // LATIN SMALL LETTER E
  0x66: [700,0,351,40,452],          // LATIN SMALL LETTER F
  0x67: [455,201,575,30,558],        // LATIN SMALL LETTER G
  0x68: [694,0,639,37,623],          // LATIN SMALL LETTER H
  0x69: [695,0,319,40,294],          // LATIN SMALL LETTER I
  0x6A: [695,200,351,-71,274],       // LATIN SMALL LETTER J
  0x6B: [694,0,607,29,587],          // LATIN SMALL LETTER K
  0x6C: [694,0,319,40,301],          // LATIN SMALL LETTER L
  0x6D: [450,0,958,37,942],          // LATIN SMALL LETTER M
  0x6E: [450,0,639,37,623],          // LATIN SMALL LETTER N
  0x6F: [452,5,575,32,542],          // LATIN SMALL LETTER O
  0x70: [450,194,639,29,600],        // LATIN SMALL LETTER P
  0x71: [450,194,607,38,609],        // LATIN SMALL LETTER Q
  0x72: [450,0,474,29,442],          // LATIN SMALL LETTER R
  0x73: [453,6,454,38,414],          // LATIN SMALL LETTER S
  0x74: [635,5,447,21,382],          // LATIN SMALL LETTER T
  0x75: [450,6,639,37,623],          // LATIN SMALL LETTER U
  0x76: [444,3,607,26,580],          // LATIN SMALL LETTER V
  0x77: [444,4,831,25,805],          // LATIN SMALL LETTER W
  0x78: [444,0,607,21,586],          // LATIN SMALL LETTER X
  0x79: [444,200,607,23,580],        // LATIN SMALL LETTER Y
  0x7A: [444,0,511,32,462],          // LATIN SMALL LETTER Z
  0x7B: [750,250,575,70,504],        // LEFT CURLY BRACKET
  0x7C: [750,249,319,129,190],       // VERTICAL LINE
  0x7D: [750,250,575,70,504],        // RIGHT CURLY BRACKET
  0x7E: [344,-202,575,96,478],       // TILDE
  0x393: [680,0,692,39,643],         // GREEK CAPITAL LETTER GAMMA
  0x394: [698,0,958,56,901],         // GREEK CAPITAL LETTER DELTA
  0x398: [696,10,894,64,829],        // GREEK CAPITAL LETTER THETA
  0x39B: [698,0,806,40,765],         // GREEK CAPITAL LETTER LAMDA
  0x39E: [675,0,767,48,718],         // GREEK CAPITAL LETTER XI
  0x3A0: [680,0,900,39,860],         // GREEK CAPITAL LETTER PI
  0x3A3: [686,0,831,63,766],         // GREEK CAPITAL LETTER SIGMA
  0x3A5: [697,0,894,64,829],         // GREEK CAPITAL LETTER UPSILON
  0x3A6: [686,0,831,64,766],         // GREEK CAPITAL LETTER PHI
  0x3A8: [686,0,894,64,829],         // GREEK CAPITAL LETTER PSI
  0x3A9: [696,0,831,51,779]          // GREEK CAPITAL LETTER OMEGA
};

MathJax.Callback.Queue(
  ["initFont",MathJax.OutputJax["HTML-CSS"],"MathJax_Main-bold"],
  ["loadComplete",MathJax.Ajax,MathJax.OutputJax["HTML-CSS"].fontDir+"/Main/Bold/Main.js"]
);
